{% extends 'base.html.twig' %}

{% block title %}Biere index{% endblock %}

{% block body %}
    <h1>Biere index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Quantity</th>
                <th>LimitQuantity</th>
                <th>UrlImage</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for biere in bieres %}
            <tr>
                <td>{{ biere.id }}</td>
                <td>{{ biere.name }}</td>
                <td>{{ biere.quantity }}</td>
                <td>{{ biere.limitQuantity }}</td>
                <td>{{ biere.urlImage }}</td>
                <td>
                    <a href="{{ path('app_biere_show', {'id': biere.id}) }}">show</a>
                    <a href="{{ path('app_biere_edit', {'id': biere.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('stock_app') }}">Create new</a>
{% endblock %}
